
<div class="oem_top">
  <div class="oem_topcon">
	<!--{if $login.status == '0'}-->
	<span class="oem_top_user">
	  欢迎游客&nbsp;&nbsp;
	  <a href="<!--{routeurl module='passport' action='reguser'}-->">免费注册</a>&nbsp;|
	  <a href="<!--{routeurl module='passport' action='loginuser'}-->">会员登录</a>
	</span>
	<!--{else}-->
	<span class="oem_top_user">欢迎：<a href="javascript:;" f="uctips"><!--{$login.user.username}--></a><i class="oem_jiao"></i></span>
	<a href="<!--{routeurl module='passport' action='logout'}-->">退出登录</a>&nbsp;&nbsp;<i class="line">|</i><span class="oem_ucenter"><a href="<!--{$urlpath}-->index.php?m=user">会员中心</a></span>
	<!--{/if}-->

	<!--{if $login.status == '1'}-->
    <div class="oem_top_usercart" id="tips_ucenter" style="display:none;">
      <dl>
        <dt>
		  <a href="<!--{$urlpath}-->index.php?m=user"><img width="50px" height="61px" src="<!--{$login.user.headimgurl}-->" /></a>
		</dt>
        <dd>
		  <span>帐户余额：<i>¥<!--{doubleval($login.user.money)}--></i></span> 
		  <span>我的预约：<i>(<!--{$login.user.shopbespokes}-->)</i></span> 
		  <span>商品收藏：<i>(<!--{$login.user.goodscollects}-->)</i></span> 
		  <span>店铺收藏：<i>(<!--{$login.user.shopcollects}-->)</i></span>
          <label><i></i><a href="<!--{$urlpath}-->index.php?m=user">个人设置</a></label>
        </dd>
      </dl>
    </div>
	<!--{/if}-->

    <div class="oem_top_right">
	  <a href="<!--{$urlpath}-->index.php?m=shop">商家平台</a>&nbsp;&nbsp;|&nbsp;&nbsp;<a href="<!--{$urlpath}-->">返回网站首页</a>
	</div>

  </div>
</div>
<script type="text/javascript">
$(function(){
	$("a[f='uctips']").bind("click", function(){
		$tips_uc_obj = $("#tips_ucenter");
		if ($tips_uc_obj.css("display") == "none") {
			$tips_uc_obj.show();
		}
		else {
			$tips_uc_obj.hide();
		}
	});
});
</script>
<!--//oem_top End-->

<div class="oem_inbanner">
  <div class="oem_shop_dz">
    <div class="shop_title">
	  <!--{if $shop.hidename == "1"}-->
	  <!--{else}-->
	  <!--{$shop.shopname}-->
	  <!--{/if}-->
	</div>
    <div class="clear"></div>
  </div>
</div>
<!--//oem_inbanner End-->



<div class="oem_shopcn">

  <div class="oem_shoplogo">
    <img src="<!--{$shop.logourl}-->" alt="<!--{$shop.shopname}-->" />
    <div class="oem_shop_ren">
	<!--{if $shop.shoprz == "1"}--><i class="oem_rcon_1"></i> <!--{/if}-->
    </div>
  </div>

  <div class="oem_shopcn_mid">
	<h3><!--{$shop.shopname}--></h3>
	<dl>
	  <dt>营业时间：</dt>
	  <dd><!--{$shop.worktime}--></dd>
	</dl>
	<dl>
	  <dt>商家地址：</dt>
	  <dd><!--{area type='text' value=$shop.area1}--> <!--{area type='text' value=$shop.area2}--> <!--{$shop.address}--></dd>
	</dl>
	<dl>
	  <dt>联系电话：</dt>
	  <dd><span><!--{$shop.phone}--></span></dd>
	</dl>
	
	<!--{if !empty($shop.qq)}-->
	<dl>
	  <dt>QQ咨询：</dt>
	  <dd><a target="_blank" href="http://wpa.qq.com/msgrd?v=3&uin=<!--{$shop.qq}-->&site=qq&menu=yes"><img src="<!--{$urlpath}-->tpl/shop/<!--{$shop.skin}-->/images/a1.png" /></a></dd>
	</dl>
	<!--{/if}-->

	<dl>
	  <dt>收藏店铺：</dt>
	  <dd>
	     <img style="position:relative; top:2px;" src="<!--{$urlpath}-->tpl/shop/<!--{$shop.skin}-->/images/sc.png" /> <em f="collectshop" data-id="<!--{$shop.shopid}-->" style="cursor:pointer;">收藏店铺</em>
	  </dd>
	</dl>
  </div>

  <div class="oem_shopcn_right">
	<dl>
	  <dt>商铺浏览：</dt>
	  <dd><span><!--{$shop.hits}--></span>次</dd>
	</dl>
	<dl>
	  <dt>综合评分：</dt>
	  <dd><span><!--{$shop.score}--></span>分</dd>
	</dl>
	<dl>
	  <dt>店铺点评：</dt>
	  <dd><span><!--{$shop.comments}--> </span>条</dd>
	</dl>
    <div class="oem_giftbox">
      咱们结婚吧！ 
      <img src="<!--{$urlpath}-->tpl/shop/<!--{$shop.skin}-->/images/a4.png" />
    </div>
    <div class="oem_shopcn_yuyue">
      <a href="javascript:;" f="bespokeshop" data-id="<!--{$shop.shopid}-->">我要预约</a>
    </div>
  </div>
  <div class="clear"></div>
</div>

<script type="text/javascript">
$(function(){

	$("[f='rank']").bind("click", function(){ //切换商品
		$obj_id = $(this).attr("data-value");
		$(".oem_shop_rk span").removeClass("current");
		$(".oem_shop_rank_con").hide();
		$("#rank_"+$obj_id).show();
		$(this).addClass("current");
	});

	$("[f='collectshop']").bind("click", function(){ //收藏店铺
		<!--{if $login.status == '0'}-->
		oe_varpop_loginbox();
		return false;
		<!--{/if}-->

		$shop_id = $(this).attr("data-id");
		$.ajax({
			type: "POST",
			url: _ROOT_PATH + "index.php",
			cache: false,
			data: {c:"collect", a:"collectshop", id:$shop_id, r:get_rndnum(8)},
			dataType: "json",
			success: function($data) {
				$json = eval($data);
				$response = $json.response;
				$result = $json.result;
				if ($response == "1") { //成功
					ToastShow("收藏成功");
				}
				else {
					if ($result.length > 0) {
						ToastShow($result)
					}
					else {
						ToastShow("收藏失败");
					}
				}
			},
			error: function() {
				ToastShow("收藏失败，请检查网络！");
			}
		});

	});

	$("[f='bespokeshop']").bind("click", function(){ //店铺预约
		$shop_id = $(this).attr("data-id");
		oe_varpop_bespokeshop($shop_id);
	});

});

</script>
<!--{include file="<!--{$shoptplpath}--><!--{$shop.skin}-->/block_menu.tpl"}-->